Nowy crasher TS3 na wersję < 3.0.12.4

Tagi: #<Tag:0x00007f15a7d01150>

Uwaga. Jest nowy crasher dla wersji serwera. Działą on na wersjach niższych niż 3.0.12.4 wiec zalecam aktualizacje do tej wersji.

1 polubienie

Ostatnio ekipa TS3 ma dużo do łatania :smile:

Albo poziom znających się na rzeczy wzrósł albo to programiści TS3 dają ciała. A może jedno i drugie? Nie przypominam sobie takich ciągłych aktualizacji z powodu złego inputu w 2014 czy 2015.

Rozesłali jak widać mailing do wszystkich ATHP :wink:
Dziś w nocy będzie update hostowanych TS3 w lvlup.pro

1 polubienie

Tylko ogłoszenie tego crashera było jak wyszła wersja 3.0.12.2 i w wersji 3.0.12.3 jej nie załatali. Dopiero teraz została załatana i dlatego crasher wyszedł

1 polubienie

Po części ich rozumiem. C++ to chyba najbardziej “bałaganiarski język” i trochę trwa aby to załatać.
Poprawiłem tytuł wątku tak aby nie było wątpliwości odnośnie wersji.

1 polubienie

Ok. I tak btw @SystemZ jak masz chwilę mogę pokazać ci jak działa ten crasher :slight_smile:

1 polubienie